function fnValueSaveButtonClick() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_CodeTextBox", "Code", "T", "", "", "", "300"),
						 new hims_ctl_val("ctl00_CP_NameTextBox", "Name", "T", "", "", "", "300")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValueAddButtonClick() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_CodeDetailTextBox", "Code", "T", "", "", "", "300"),
						 new hims_ctl_val("ctl00_CP_NameDetailTextBox", "Name", "T", "", "", "", "300")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}